'use strict'

class ResetPassword {
  get rules() {
    return {
      password: 'required|string|min:6', 'confirm': 'required|string|min:6',
    }
  }
  get messages() {
    return {
      'required': 'This is required',
          'min': 'Password must be at least 6 chars long',
    }
  }
}

module.exports = ResetPassword
